Bug 834091 - (F19-accepted, F19FinalFreezeException) Fedora 19 Final freeze exception tracker
Fedora 19 Final freeze exception tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
19
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 892178 869364 873207 874381 881403 885151 914942 927564 953945 954084 955664 957421 958427 958906 960230 961533 962009 962092 963059 963958 964006 965213 965749 965797 965832 965841 965883 966253 967527 967531 967682 967780 968023 968122 968808 970030 970048 970077 970719 970734 971046 971050 971117 971519 972250 972328 972592 972959 973618 974063 974643 974706 974801 974811 975204 975214 975344 975495 975537 975643 975649 975687 975780 975897 976067 976107 976306 976640 976643 976931 977764 978114
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 15:15 EDT by Adam Williamson
Modified: 2014-12-12 04:30 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-27 13:58:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2012-06-20 15:15:41 EDT
Fedora 19 nice-to-have bug tracker, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as nice-to-have for the Fedora 19 release, mark it as blocking this bug. It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_nth_bug_process . To propose a bug as blocking the release, mark it as blocking the bug F189locker. See https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process for the blocker process.
Comment 1 Adam Williamson 2013-01-23 00:17:04 EST
Note the 'nice to have' process is now the 'freeze exception' process. The SOP page link is now https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process .
Comment 2 Bill Nottingham 2014-02-27 13:58:09 EST
Closing tracking bugs for older releases. Yay, we released!

Note You need to log in before you can comment on or make changes to this bug.